﻿.market-data-container {
  width: 33%;
  display: inline-block;  
  vertical-align: top;
}
.chart-data-container {
  width: 66%;
  display: inline-block;  
}

@media (max-width: 768px){
.market-data-container {
    width: 100%;
}
.chart-data-container {
  width: 100%;
}
}

.market-data-header {
  font-size: 24px;
  color: #404040;
  font-weight: 600;
  text-transform: uppercase;
}

#market-data-last {
  font-size: 50px;
  line-height: 50px;
  font-weight: 600;
  color: #777777;
}


#market-data-movementPercent {
  float: right;  
}
.market-data-updated-section {
  border-bottom: 2px solid #396e62;
  padding: 20px 0px;
}

  .market-data-updated-section table {
    width: 100%;
  }

    .market-data-updated-section table td {
      text-align: left;
      padding: 0;
      font-size: 16px;
      margin-right: 20px;
    }

.market-data-movement-section {
  border-bottom: 2px solid #396e62;
  padding: 20px 0px;
  font-size: 32px;
}

.movement-down {
  color: red;
}

.movement-up {
  color: green;
}

.investi-market-data-last-container {
  text-align: center;
  border-bottom: 8px solid #396e62;
  padding: 10px 0px;
}
#investi-announcements {
  margin-top: 40px;
}

#investi-announcements table {
  color: #333;
  font-family: Helvetica, Arial, sans-serif;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

  #investi-announcements td, #investi-announcements th {
    border: 1px solid transparent; /* No more visible border */
    height: 30px;
    transition: all 0.3s; /* Simple transition for hover effect */
  }

#investi-announcements th {
  background: #DFDFDF; /* Darken header a bit */
  font-weight: bold;
}

#investi-announcements td {
  background: #FAFAFA;
}

/* Cells in even rows (2,4,6...) are one color */
#investi-announcements tr:nth-child(even) td {
  background: #F1F1F1;
}

/* Cells in odd rows (1,3,5...) are another (excludes header cells) */
#investi-announcements tr:nth-child(odd) td {
  background: #FEFEFE;
}


.investi-header-price-widget {
  float: right;
}

.investi-header-price-widget > div {
  display: inline-block;
}

.investi-header-price-widget > div:nth-child(2) {
  padding-left: 20px;
}

#investi-announcements-accordion h2, .investi-announcements-accordion h2 {
  background-color: gainsboro;
  padding: 4px 15px 7px 15px;
  cursor: pointer;
}
#investi-announcements-accordion h2:before, .investi-announcements-accordion h2:before {
    content: '↓';    
    padding-right: 15px;    
  }
#investi-announcements-accordion > table, .investi-announcements-accordion > table {
    width: 100%;    
}


